/*
 Theme Name:   Braxton Child
 Theme URI:    http://modernmag.wpengine.com/wp-content/themes/braxton-child/
 Description:  Braxton Child Theme
 Author:       Dina Veprinsky
 Author URI:   http://modernmag.wpengine.com
 Template:     braxton
 Version:      3.01
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  braxton-child
*/

#main-nav {
margin: 0 auto;
float:none;
max-width: 750px;
}

#main-menu .menu ul {
text-align: center;
}

#main-menu .menu li {
display: inline-block;
/*float:none;*/
text-align: center;
}

#main-nav .menu li a {
color: #000000;
font-size: 12px;
padding: 16px 15px 16px;
}

#main-nav .menu-item-home a:hover {
	color: #527faa !important;
background: none !important;
	}

#main-nav .menu li a:hover {
color: #527faa;
background: none !important;
}


#main-nav .menu li.current-menu-item a {
color: #527faa;
border-style: solid none none none;
border-top-width: 4px;
padding-top: 12px;
background: none !important;
	}

#search-button {
	padding: 15px;
	}

#nav-wrapper {
		-moz-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		-webkit-box-shadow: none;
	box-shadow: none;
border-style: solid none solid none;
border-bottom-width: 1px;
border-top-width: 2px;
height: 44px;
}

#nav-inner {
height: 44px;
}

.fly-but-wrap.left.relative span{
height: 3px;
margin-top: -4px;
}





.logo-small-fade {
display: none !important;
}

/*
.fly-but-wrap.left.relative {
visibility: hidden;
}

@media screen and (max-width: 1002px) and (min-width: 768px) {
.fly-but-wrap.left.relative {
visibility: visible;
}
}

@media screen and (max-width: 767px) and (min-width: 600px) {
.fly-but-wrap.left.relative {
visibility: visible;
}
}

@media screen and (max-width: 599px) and (min-width: 480px) {
.fly-but-wrap.left.relative {
visibility: visible;
}
}



@media screen and (max-width: 660px) and (min-width: 600px)  {
.fly-but-wrap.left.relative {
visibility: visible;
}
}



@media screen and (max-width: 600px) and (min-width: 360px)   {
.fly-but-wrap.left.relative {
visibility: visible;
}
}


@media screen and (max-width: 360px) {
.fly-but-wrap.left.relative {
visibility: visible;
}
}*/


@media screen and (max-width: 479px) {

/*.fly-but-wrap.left.relative {
visibility: visible;
}*/

.newsletter_btn {
float: left;
background-color: #527faa;
color: #ffffff;
border-radius: 6px;
width: 25%;
padding: 5px 2px 5px 2px;
margin-left: 3%;
border: none;
}

}





#content-wrapper {
	background: #fff;
		-moz-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		-webkit-box-shadow: none;
	box-shadow: none;
border-style: solid solid none solid;
border-color: #cccccc;
border-width: 1px;
	}

#content-main {
		-ms-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
		-webkit-box-shadow: none;
	box-shadow: none;
	}

#home-main {
border-style: none solid none none;
border-color: #cccccc;
border-width: 1px;
margin: 0px -1px 0px 0px;
}

#sidebar-wrapper {
border-style: none none none solid;
border-color: #cccccc;
border-width: 1px;
margin: 0px -1px 0px 0px;
}

h3.home-widget-header {
display: none;
	}

h1.archive-header {
text-align: left;
}

h3.widget-cat {
border-radius: 10px;
}

h3.widget-cat-latest {
visibility: hidden;
}

.home-widget .wide-text {
			-ms-box-shadow: none;
			-moz-box-shadow: none;
			-o-box-shadow: none;
			-webkit-box-shadow: none;
	box-shadow: none;
border: 1px solid #ccc;
	}

ul.wide-widget.infinite-content {
/*background: url(images/striped-bg.png);*/
}

span.widget-cat-contain {
color: #AAAAAA;
font-style: bold;
/*background-color: #AAAAAA;
border-style: solid none none none;
border-width: 1px;
border-color: #000000;*/
}

span.widget-cat-contain h3.widget-cat {
/*background-color: #AAAAAA;
border-width: 0px;*/
}

#content-area .wp-caption.alignleft { margin-right: 10px; margin-bottom: 0px;}
#content-area .wp-caption.alignright { margin-left: 10px; margin-bottom: 0px;}
#content-area .wp-caption-text {font-size: 11px; color: #AAAAAA; text-align: left; margin-bottom: 0px; line-height: 15px;}

.widget_sp_image img {
margin: 0px 15px 0px 0px;
/*margin: 0px 15px 10px 10px;*/
/*box-shadow: 0 0 .5em #AAAAAA;*/
border-width: 1px;
border-style: solid;
border-color: #cccccc;
}

/*.widget_sp_image {
border-width: 1px;
border-style: none none solid none;
border-color: #cccccc;
padding: 0px 0px 5px 0px;
}*/

.widget_sp_image-description a.CurrentIssueLinks {
color: #000000;
}

.widget_sp_image-description li {
margin: 0px 0px 6px 0px;
}

.widget_sp_image-description a.CurrentIssueLinks:hover {
color: #527faa;
}

h1.page-title {
float: left;
	font-size: 20px;
	font-weight: 400;
	line-height: 140%;
	letter-spacing: 10px;
	margin: 10px 0 30px;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
	font-family: 'Oswald', sans-serif !important;
	text-transform: uppercase;
        vertical-align: baseline;
	}

span.sidebar-widget-header {
/*background: url(images/striped-bg.png);
float: left;
margin-bottom: 10px;
padding: 5px 0;
width: 100%;*/
background: none;
border-top: 1px dotted #ccc;
border-bottom: 1px dotted #ccc;
}

h4.post-header {
background: none;
border-top: 1px dotted #ccc;
border-bottom: 1px dotted #ccc;
}

#author-wrapper {
background: none;
border-top: 1px dotted #ccc;
border-bottom: 1px dotted #ccc;
}

#featured-image {
background: none;
background-color: #527faa;
}

span.photo-credit {
letter-spacing: 1px;
line-height: 130%;
}

#post-area blockquote {
border-left: none;
display:block;
  background: #fff;
  padding: 0px 20px 0px 45px;
  margin: 0px;
  position: relative;
font: 16px/25px georgia, 'times new roman', serif;
font-style: italic;
color: #527faa;
}

#post-area blockquote::before {
  content: "\201C"; /*Unicode for Left Double Quote*/
  font-family: Georgia, serif;
  font-size: 60px;
font-weight: bold;
font-style: normal;
  position: absolute;
  left: 0px;
  top:16px;
color: #527faa;
}

#post-area blockquote::after{
  /*Reset to make sure*/
  content: "";
}

.newsletter {
border-style: solid none none none;
border-width: 4px;
border-color: #527faa;
}

.newsletter_form {
color: #ffffff;
}

.newsletter_input {
float: left;
width: 70%;
font-size: 14px;
border-style: solid;
border-width: 1px;
border-color: #527faa;
padding: 2px;
}

.newsletter_btn {
float: left;
background-color: #527faa;
color: #ffffff;
border-radius: 6px;
width: 25%;
padding: 5px 2px 5px 2px;
margin-left: 3%;
border: none;
}

.content-column.one_third {
font-family: 'Raleway', sans-serif;
font-size: 14px;
line-height: 20px;
}

.content-column.one_third hr {
margin-top: -15px;
margin-bottom: 20px;
}

/*.content-column.one_third a {
color: #444;
text-decoration: underline;
}*/

#home-main.home-full {
border-style: solid solid none solid;
border-color: #cccccc;
border-width: 1px;
}

#toc-subscribe {
display: inline;
float:left;
margin: 0px 10px 10px 0px;
background-color: #527faa;
padding: 5px 10px 5px 10px;
border-radius: 10px;
}

#toc-buy {
display: inline;
float:left;
background-color: #527faa;
padding: 5px 10px 5px 10px;
border-radius: 10px;
}

#toc-subscribe a {
color: #ffffff;
letter-spacing: 1px;
}

#toc-buy a {
color: #ffffff;
letter-spacing: 1px;
}

#back-issue-tocs {
float:right;
}

#footer-nav .menu li {
padding-right: 10px;
}

#content-main.content-full {
font-family: 'Raleway', sans-serif;
font-size: 14px;
line-height: 20px;
}

/* Center Logo */
@media screen and (max-width: 479px) {
	#nav-inner .logo-small-fade { 
		max-width: none;
		float:none;
		margin-left: 0px; 
		margin-right: 50px;
		text-align: center; 
	 }
	 #search-button { position: absolute; top: 0px; right: 0px;}
}

/*.nav-links {
border-style: dotted none none none;
border-color: #527faa;
border-width: 1px;
}*/

.pagination span, .pagination a {
	background: #ffffff;
	border-style: none none none none;
		-ms-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
		-webkit-box-shadow: none;
	box-shadow: none;
	color: #527faa;
	text-decoration: none;
	}

.pagination .current, .pagination a:hover {
	background: #ffffff;
	border-style: none none none none;
	color: #527faa;
        text-decoration: underline;
	}

.pagination a,
.pagination a:visited {
	color: #527faa;
	}

.content-column.one_third img {
border-width: 1px;
border-style: solid;
border-color: #cccccc;
}